Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

POE-Component-Client-MPD

Prerequisites

POE-Component-Client-MPD declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Readonly0Readonly-2.01131.43
Carp0Carp-1.38125.71
POE::Component::Client::TCP0POE-1.367128.57
Audio::MPD::Common::Stats0Audio-MPD-Common-2.003131.43
Moose::Util::TypeConstraints0Moose-2.1605134.29
Moose0.92Moose-2.1605134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.10131.43
Audio::MPD::Common::Status0Audio-MPD-Common-2.003131.43
Test::Corpus::Audio::MPD1.120990Test-Corpus-Audio-MPD-1.120990131.43
Audio::MPD::Common::Item0Audio-MPD-Common-2.003131.43
perl5.010perl0.00
warnings0perl0.00
MooseX::Has::Sugar0MooseX-Has-Sugar-1.000004134.29
POE0POE-1.367128.57
strict0perl0.00
Sub::Exporter0Sub-Exporter-0.987134.29
MooseX::POE0MooseX-POE-0.215125.71
List::AllUtils0List-AllUtils-0.09131.43

POE-Component-Client-MPD declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.29
IO::Handle0IO-1.25125.71
File::Spec0PathTools-3.62125.71
IPC::Open30perl0.00
Test::More0.88Test-Simple-1.001014122.86

POE-Component-Client-MPD declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.285714285714